﻿@{
    Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Joyeria";
}




@section featured {
    
<section class="featured">

    <div class="container">

        <!-- Header Carousel -->
        
                    <!-- Marketing Icons Section -->
                    <div class="row">
                        <div class="col-lg-12">
                            <h1 class="page-header">
                                Bienvenido a Zodiaco<br />
                                <small>     Conoce Nuestro Portafolio de Productos</small>
                            </h1>
                        </div>
                        <div class="col-md-4">
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4><i class="fa fa-fw fa-gift"></i> Joyeria</h4>
                                    
                                </div>
                                <div class="panel-body">
                                    <p></p>

                                    <img class="img-responsive img-portfolio img-hover" src="~/Images/joyeria.jpg" alt="">
                                    <br>
                                    <a href="~/joyeria.cshtml" class="btn btn-info"> Conoce mas...</a>
                                    
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4><i class="fa fa-fw fa-gift"></i> Relojeria</h4>
                                </div>
                                <div class="panel-body">
                                    <p></p>
                                    <img class="img-responsive img-portfolio img-hover" src="~/Images/relojeria.jpg" alt="">
                                    <br>
                                    <a href="~/relojeria.cshtml" class="btn btn-info">Conoce mas...</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4><i class="fa fa-fw fa-gift"></i>Detalles</h4>
                                </div>
                                <div class="panel-body">
                                    <p>  </p>
                                    <img class="img-responsive img-portfolio img-hover" src="~/Images/detalles.jpg" alt="">                              
                                    <p>Para una ocasion especial, ven a Zodiaco, podras encontrar variadad en detalles que deslumbraran</p>
                                    <a href="~/detalles.cshtml" class="btn btn-info">Conoce mas...</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- /.row -->
                    <hr>
                    <!-- Call to Action Section -->
                    <div class="well">
                        <div class="row">
                            <div class="col-md-10">
                                <p>Joyeria Zodiaco tiene lo mejor para ti.</p>
                            </div>
                            <div class="col-md-2">
                                <a class="btn btn-lg  btn-default" href="#">Ve al Inicio</a>
                            </div>
                        </div>
                    </div>
                    <hr>


                </div>




</section>




}



    